LEAPWeaver

VAInterface and P3DV4

Recommended Posts

I'm sure there are a few users of the Virtual Avionics suite who, like myself, will be migrating to Prepar3d V4 in the coming weeks. I curious to know if the VAInterface is slated to be updated to work with P3DV4? I personally use the 737 MCP, EFIS, and Virtual CDU in V3 and would very much like to be able to use them in V4. 

 

Thanks!!

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

50 minutes ago, LEAPWeaver said:

I'm sure there are a few users of the Virtual Avionics suite who, like myself, will be migrating to Prepar3d V4 in the coming weeks. I curious to know if the VAInterface is slated to be updated to work with P3DV4? I personally use the 737 MCP, EFIS, and Virtual CDU in V3 and would very much like to be able to use them in V4. 

 

Thanks!!

I'm with you. I just visited the VA website and saw that they have a new slate of products. It looks like they've moved on to full trainer solutions, so I don't know what that means for those of us with the "lesser" products. The only thing that makes me optimistic is that the VA Interface is still on the downloads page, so I imagine their new products rely on it as well. If that's the case, we might be ok.

If you guys from VA still come around here every now and then, could you please let us know what the plan is?

Share this post


Link to post
Share on other sites

Hello to you all!

I'm Vitor from VA! We are shifiting to training services for companies indeed, but we will keep offering all our products and VAInterface will keep having updates. 

For now we are on a big project and our team is really focused on it, that's why we didn't update it for a while.

All our system is changing, so please be patiance and our store and uptades we'll be back for you better than ever.

 

Kind regards

  • Upvote 1

Share this post


Link to post
Share on other sites
5 hours ago, vitormfs said:

All our system is changing, so please be patiance and our store and uptades we'll be back for you better than ever.

Thanks Vitor!

 

Share this post


Link to post
Share on other sites

Hello Vitor,

whats about the existing Account from the old VA website? I cant login on the new one.

Share this post


Link to post
Share on other sites

Just tried to login to the website and it no longer recognises my login.

Normal practice is for companies to run their old website whilst testing the new one in the background , not bring a new site online with broken features.

Not cool.

  • Upvote 1

Share this post


Link to post
Share on other sites

I too have the MCP/EFIS and FMC apps and was intending to buy their new radio heads a few weeks ago and website has been in rebuild since then.  Now that I have v4 and the 747 already in I'm hoping they will get the interface updated fast.  

I know from a support ticket I did with them in March they have been very busy working an airline contract, but I feel they should let us know whats up here in the support forum.  

I do have an email for Ricardo in customer support and if I don't see any signs of life in the next few days I'll drop him a note.  I know v4 hasn't been out a week yet and I dont expect an instant fix...just a feel good post to let us know all is well.

Share this post


Link to post
Share on other sites
On 2017-6-2 at 5:24 AM, r0xbeat said:

Hello Vitor,

whats about the existing Account from the old VA website? I cant login on the new one.

Hello,

When we changed our system we unfortunately lost some users. It was our mistake about that, I still have a backup of all your data. We are using Zendesk as our plataform for support and VAInterface download, we couldn't import all users, so to use it you'll have to create a new account. If you have a google email you can use and you'll be registered easly.

We closed our store for two main reasons:

  1. New system: we are looking for a better system to manage our store. We got many problems with the old one so we turned it off to ajust and give you a better store. To know when it will be avaiable just subscribe on www.virtualavionics.com.br/store with your name and email and you'll get a notification when our store get back online
  2. No stock: Due our contract with we needed to focus lots of effort to it so our products ran out and we couldn't restock them. We are looking for better products to offer you all.
On 2017-6-2 at 1:10 PM, Glynn said:

Just tried to login to the website and it no longer recognises my login.

Normal practice is for companies to run their old website whilst testing the new one in the background , not bring a new site online with broken features.

Not cool.

Glynn, we are sorry about what happened, really, we tested the new features of our website befor going online, but some problems we couldn't detect happened. We are working as fast as we can to solve them. As I said before on this post, our new support system wasn't able to import our database.

 

We appreciate your patience.

Share this post


Link to post
Share on other sites

Hey Vitor,

As per your post at https://virtualavionics.zendesk.com/hc/en-us/articles/115008729148-About-P3Dv4-Support you advised to extract the latest update from the VA interface 2.24.1.11639, but in the snapshot there is  update build which is 2.24.1.21524, at the same time we don't know the installed version in order to update it, so, can you please provide the steps to install the VAInterface on windows 10 64-bit with P3Dv4 ?

Bests Regards

Share this post


Link to post
Share on other sites
On 8/24/2017 at 6:52 AM, magic_touch said:

Hey Vitor,

As per your post at https://virtualavionics.zendesk.com/hc/en-us/articles/115008729148-About-P3Dv4-Support you advised to extract the latest update from the VA interface 2.24.1.11639, but in the snapshot there is  update build which is 2.24.1.21524, at the same time we don't know the installed version in order to update it, so, can you please provide the steps to install the VAInterface on windows 10 64-bit with P3Dv4 ?

Bests Regards

Hello!

There is no problem, in the snapshot took we were trying a previous release of the VAInterface 2.24, you didn't need to uptade to the 2.24.1.21524 to use the 2.24.1.11639! Just follow the instructions and it will work!

Kind Regrads, 

Share this post


Link to post
Share on other sites

Thanks for your reply ... Is there any one single point to download the compatible version with P3D v4 64-bit for windows-10 ?

from where can I download it?

Regards

Share this post


Link to post
Share on other sites

2.24.1.21524 to use the 2.24.1.11639 which of these 2 is the latest version for use with P3D v4?

Share this post


Link to post
Share on other sites

I don't know, we need one single point to download the latest version for P3D v4 for windows 10, I hope Vitor answer to this question.,

Regards

Share this post


Link to post
Share on other sites
9 minutes ago, vitormfs said:

Hello people,

There is an article on our support platform with the link to the latest version of our VAInterface beta release. 

You can get it here: https://virtualavionics.zendesk.com/hc/en-us/articles/115008729148-About-P3Dv4-Support

Remember to always look on our support page if we have an update!

 

Kind Regards,

This link what I posted before on Thursday at 12:52 PM, but I'm asking if you have a single file to install it or it's update only and I should install another version before?

because I tried to install it only, I got "Not able to copy the VAInterface.dll"

Regards

Share this post


Link to post
Share on other sites
4 hours ago, magic_touch said:

This link what I posted before on Thursday at 12:52 PM, but I'm asking if you have a single file to install it or it's update only and I should install another version before?

because I tried to install it only, I got "Not able to copy the VAInterface.dll"

Regards

There is no installer yet. This is a beta release, so the way to use it is moving the files from the download to VAInterface folder. Executing the .exe file may cause problems.

See if you have permisions on the folder as administrator, you should be able to move both files to the VAItnerface folder.

 

Regrads

Share this post


Link to post
Share on other sites
2 minutes ago, vitormfs said:

There is no installer yet. This is a beta release, so the way to use it is moving the files from the download to VAInterface folder. Executing the .exe file may cause problems.

See if you have permisions on the folder as administrator, you should be able to move both files to the VAItnerface folder.

 

Regrads

Vitor, I don't have any installation yet, the OS is fresh when installed the v4 of P3d, so can you guide me to install it?

Regards

Share this post


Link to post
Share on other sites
On 8/28/2017 at 1:23 PM, magic_touch said:

This link what I posted before on Thursday at 12:52 PM, but I'm asking if you have a single file to install it or it's update only and I should install another version before?

because I tried to install it only, I got "Not able to copy the VAInterface.dll"

Regards

Hello,

 

Ok, now I understood the problem! You'll have to download an old release, you can get it clicking here and creating an account our signing in into our store. Download the 2.23 version and then follow the instructions listed on this support article!

Sorry about the confusion! You can use the .msi file downloaded from the store page to install and create all folders necessary!

 

Regards,

 

Share this post


Link to post
Share on other sites
1 minute ago, magic_touch said:

Thank you for your support,

I can confirm that it's working for PMDG 77w P3D v4

Regards

Great to hear! Have great flights!

Share this post


Link to post
Share on other sites

Hi Vitor,

 

I've followed your steps and the aircraft isn't recognized automatically and i get the following on the P3d v4 error reporting:

error=Error loading "Modules\VAInterface.dll." in "C:\Users\eduar\AppData\Roaming\Lockheed Martin\Prepar3D v4\DLL.xml.".  DLL is 32 bit.  A 64 bit version is required.

Thanks

Eduardo

Share this post


Link to post
Share on other sites
Just now, Captain777er said:

Hi Vitor,

 

I've followed your steps and the aircraft isn't recognized automatically and i get the following on the P3d v4 error reporting:

error=Error loading "Modules\VAInterface.dll." in "C:\Users\eduar\AppData\Roaming\Lockheed Martin\Prepar3D v4\DLL.xml.".  DLL is 32 bit.  A 64 bit version is required.

Thanks

Eduardo

Hey Eduardo,

 

Please send a ticket in our proper platform! I'm able to help just with simple issues, our technical team will be able to answer you. You can use the link bellow and fill the forms, our team will get in touch as soon as possible!

https://virtualavionics.zendesk.com/hc/en-us/requests/new

Regards, 

Share this post


Link to post
Share on other sites
On 30.08.2017 at 5:29 AM, vitormfs said:

Hello,

 

Ok, now I understood the problem! You'll have to download an old release, you can get it clicking here and creating an account our signing in into our store. Download the 2.23 version and then follow the instructions listed on this support article!

Sorry about the confusion! You can use the .msi file downloaded from the store page to install and create all folders necessary!

 

Regards,

 

Hey Vitormfs, https://virtualavionics.zendesk.com/hc/en-us/articles/115008729148-About-P3Dv4-Support this link is not working for me(( Have the same problem. VAvionics shows You're not authorized to access this page, but I was logged. So, what was an instructions listed on that page?

Thank you. 

Share this post


Link to post
Share on other sites
On 23/02/2018 at 8:50 PM, KVAZEMODO said:

Hey Vitormfs, https://virtualavionics.zendesk.com/hc/en-us/articles/115008729148-About-P3Dv4-Support this link is not working for me(( Have the same problem. VAvionics shows You're not authorized to access this page, but I was logged. So, what was an instructions listed on that page?

Thank you. 

Hello! 

I've changed some options on our system for this article, can you test it again, please? If the problem insists I'll can send you the information.

Thanks,

Share this post


Link to post
Share on other sites

Little problem with Virtual CDU and the PMDG 737 for P3D v4. Since I did an update on the 737 now Virtual CDU 737 doesn't work. I have VAInterface version 2.25 installed on my PC which is the only version I can find on the web and Virtual CDU 1.6 for ipad. There doesn't seem to be an update for iPad app.

Photo_Feb_27_7_50_05_AM.jpg

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now